html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 971px;
	margin-left: auto;
	margin-right: auto;
}

._page.f3s_top
{
	width: 971px;
	background-image: url("../images/page-sprite2.png");
	overflow: hidden;
	height: 10px;
	background-position: left top;
}

._page.f3s_mid
{
	background-image: url("../images/page-sprite2.png");
	overflow: visible;
	background-position: -971px top;
	width: 971px;
	min-height: 591px;
}

._page.f3s_bot
{
	width: 971px;
	background-image: url("../images/page-sprite2.png");
	overflow: visible;
	height: 10px;
	background-position: -1942px top;
}

#u87
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 53px;
	left: 1px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -920px;
	margin-top: 11px;
	left: 21px;
}

#u90
{
	z-index: 3;
	width: 920px;
	margin-right: -920px;
}

body
{
	padding-top: 35px;
	padding-bottom: 27px;
}

